Subject: Re: CCL:Titanium and iron parameters for semiempirical methods

From: John Waite <[email-masked]>
Date: Tue, 16 Dec 1997 12:17:34 +0000 (GMT)

Hi Andrey,

   For these elements you need a code that can deal with occupied d
 orbitals, like MNDO/d.

   Therefore see: W.Thiel and A.A.Voltyuk in TCA 81,(1992) 391,
   IJQC 44,(1992) 807  and  J.Mol.Struct. 313,(1994) 141

   I hope these help,

        John

 Dr. John Waite,                            e-mail:  [email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7229811-5 X 1-810
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6503131
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece

On 9 Dec 1997, Andrey V Khavryutchenko wrote:

> 
> Hi, fellow compchemers!
> 
> I am looking for Ti and Fe parameters for AM1/PM3/NDDO methods group.
> CCL archives search resulted in one pointer to the WaveFunction,
> Inc. ftp site, but it seems not providing them anymore.
> 
> Can anyone share his parameters sets, links to those or just the
> experience of calculation of Ti-and Fe-containing systems with
> semiempirical methods.  Note: I focus mainly on inorganic compounds. 
> 
> Thanks in advance.
> -- 
> SY, Andrey V Khavryutchenko
> Speaking only for myself
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>